[Desktop Entry]
Exec=designer
Name=Qt Designer
Name[af]=Qt Ontwerper
Name[ar]=Qt مصمم
Name[bn]=কিউ-টি ডিসাইনার
Name[br]=Ergrafer Qt
Name[ca]=Dissenyador Qt
Name[ca@valencia]=Dissenyador Qt
Name[cs]=Qt designer
Name[cy]=Dylunydd Qt
Name[eo]=Qt-Desegnilo
Name[es]=Diseñador Qt
Name[eu]=Qt diseinatzailea
Name[fa]=Qt طراح
Name[gu]=Qt ડિઝાઇનર
Name[hi]=क्यूटी डिज़ाइनर
Name[hne]=क्यूटी डिजाइनर
Name[is]=Qt hönnuðurinn
Name[it]=Designer Qt
Name[ja]=Qt デザイナー
Name[ka]=Qt დიზაინერი
Name[km]=កម្មវិធី​រចនា Qt
Name[kn]=ಕ್ಯೂಟಿ  ವಿನ್ಯಾಸಕಾರ
Name[ku]=Pêşnûmakerê Qt
Name[lv]=Qt maketētājs
Name[mai]=क्यूटी डिजाइनर
Name[mk]=Qt-Дизајнер
Name[ml]=ക്യൂട്ടി ഡിസൈനര്‍
Name[mr]=Qt डिजाइनर
Name[ms]=Pembantu Qt
Name[nds]=Qt-Designer
Name[ne]=Qt डिजाइनर
Name[or]=Qt ଅଭିକଳ୍ପକ
Name[pa]=Qt ਡਿਜ਼ਾਈਨਰ
Name[pt_BR]=Desenhador Qt
Name[ru]=Дизайнер Qt
Name[si]=Qt සැලසුම්කරු
Name[sl]=Snovalnik Qt
Name[sr]=КуТ‑дизајнер
Name[sr@latin]=QtDesigner
Name[sv]=Qt designer
Name[ta]=க்யூடி வடிவமைப்பாளர்
Name[te]=క్యుటి డిజైనర్
Name[uk]=Дизайнер Qt
Name[uz]=Qt3 dizayner
Name[uz@cyrillic]=Qt3 дизайнер
Name[vi]=Bộ thiết kế Qt
Name[x-test]=xxQt Designerxx
Name[xh]=Umyili we Qt
Name[zh_CN]=Qt 设计器
Name[zh_TW]=Qt 設計師
GenericName=Interface Designer
GenericName[af]=Koppelvlak Ontwerper
GenericName[ar]=مصمم الواجهة
GenericName[be]=Дызайнер інтэрфейса
GenericName[be@latin]=Dyzajner hrafičnych interfejsaŭ
GenericName[bg]=Дизайн на интерфейс
GenericName[bn]=ইন্টারফেস পরিকল্পনা
GenericName[bn_IN]=ইন্টারফেস ডিজাইন ব্যবস্থা
GenericName[br]=Ergrafer etrefas
GenericName[ca]=Dissenyador d'interfícies
GenericName[ca@valencia]=Dissenyador d'interfícies
GenericName[cs]=Návrhář rozhraní
GenericName[csb]=Projektant interfejsu
GenericName[cy]=Dylunydd Rhyngwyneb
GenericName[da]=Grænsefladedesigner
GenericName[de]=Designer für Programmoberflächen
GenericName[el]=Σχεδιαστής διασυνδέσεων
GenericName[eo]=Interfaca desegnilo
GenericName[es]=Diseñador de interfaces
GenericName[et]=Kasutajaliidese disainer
GenericName[eu]=Interfaze diseinatzailea
GenericName[fa]=طراح واسط
GenericName[fi]=Käyttöliittymän suunnitteluohjelma
GenericName[fr]=Concepteur d'interface
GenericName[fy]=Ynterface-ûntwerper
GenericName[ga]=Dearthóir Comhéadain
GenericName[gl]=Deseñador de interfaces
GenericName[gu]=ઇન્ટરફેસ ડિઝાઇનર
GenericName[he]=מעצב ממשקים
GenericName[hi]=इंटरफेस डिज़ाइनर
GenericName[hne]=इंटरफेस डिजाइनर
GenericName[hr]=Dizajner sučelja
GenericName[hu]=Felülettervező
GenericName[is]=Viðmótshönnun
GenericName[it]=Disegnatore di interfacce
GenericName[ja]=インターフェースデザイナー
GenericName[ka]=ინტერფეისის დიზაინერი
GenericName[kk]=QT интерфейсінің редакторы
GenericName[km]=កម្មវិធី​រចនា​ចំណុច​ប្រទាក់
GenericName[kn]=ಸಂಪರ್ಕತಟ (ಇಂಟರ್ಫೇಸ್) ವಿನ್ಯಾಸಕಾರ
GenericName[ko]=인터페이스 디자이너
GenericName[ku]=Pêşnûmakera Navrûyê
GenericName[lt]=Sąsajos redaktorius
GenericName[lv]=Saskarnes maketētājs
GenericName[mai]=इंटरफेस डिजाइनर
GenericName[mk]=Дизајнер на интерфејси
GenericName[ml]=വിനിമയതലത്തിന്റെ ഡിസൈനര്‍
GenericName[mr]=संवादपट डिजाइनर
GenericName[ms]=Pereka Antaramuka
GenericName[nb]=Utforming av grensesnitt
GenericName[nds]=Koppelsteed-Maker
GenericName[ne]=इन्टरफेस डिजाइनर
GenericName[nl]=Interface-ontwerper
GenericName[nn]=Utforming av grensesnitt
GenericName[or]=ଅନ୍ତରାପୃଷ୍ଠ ଅଭିକଳ୍ପକ
GenericName[pa]=ਇੰਟਰਫੇਸ਼ ਡਿਜ਼ਾਈਨਰ
GenericName[pl]=Projektant interfejsu
GenericName[pt]=Editor de Interfaces
GenericName[pt_BR]=Criador de interfaces
GenericName[ro]=Designer de interfețe
GenericName[ru]=Редактор интерфейса
GenericName[se]=Laktahábmejeaddji
GenericName[si]=අතුරුමුහුණත් සැලසුම්කරු
GenericName[sk]=Návrh rozhrania
GenericName[sl]=Snovalnik vmesnikov
GenericName[sr]=Дизајнер сучеља
GenericName[sr@latin]=Dizajner sučelja
GenericName[sv]=Gränssnittseditor
GenericName[ta]=இடைமுகப்பு வடிவமைப்பாளர்
GenericName[te]=ఇంటర్ ఫేస్ డిజైనర్
GenericName[th]=เครื่องมือออกแบบส่วนติดต่อผู้ใช้
GenericName[tr]=Arayüz Tasarım Programı
GenericName[uk]=Дизайн інтерфейсу
GenericName[uz]=Interfeys dizayneri
GenericName[uz@cyrillic]=Интерфейс дизайнери
GenericName[vi]=Bộ thiết kế giao diện
GenericName[wa]=Dessineu d' eterfaces
GenericName[x-test]=xxInterface Designerxx
GenericName[xh]=Umyili Wezojongongano
GenericName[zh_CN]=界面设计器
GenericName[zh_TW]=界面設計師
X-KDE-StartupNotify=true
MimeType=application/x-designer;
Icon=designer
Terminal=false
Type=Application

